### File

`packages/base/src/lib/ux-models/ux-error-feedback.model.ts`

### Index

###### Properties
Public Optional accumulate Public err Public Optional groupId Public Optional id

### Constructor

`constructor(err: UxErrorOutput, id?: string, groupId?: string, accumulate?: boolean)`
Parameters :
Name | Type | Optional
err | `UxErrorOutput` | No
id | `string` | Yes
groupId | `string` | Yes
accumulate | `boolean` | Yes

### Properties

Public Optional accumulate
Type : `boolean`

Public err
Type : `UxErrorOutput`

Public Optional groupId
Type : `string`

Public Optional id
Type : `string`

# results matching ""

# No results matching ""